MINOVA DEMO - Bug #1330

[E-Recruitment] Upload Picture Error dan Ubah Format BirthDate
07/05/2022 10:03 AM - fernando sergio rumbayan

Status: Closed Start date: 07/05/2022
Priority: Immediate Due date: 07/05/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Wanto,
Mang tolong

Mohon bantuannya untuk memperbaiki masalah yang terjadi pada Form E-Rec, yaitu:

1. Form MD Personal Data (PHRRC0001), upload Picture Error .

2. Form MD Personal Data (PHRRC0001), format field BirthDate mohon diganti menjadi D/M/Y

2. Form MD File Data (PHRRCO0037), upload File error , sehingga field FilelD tidak tergenerate otomatis.

Port : http://demo.minovais.com:62124
Username : fernando
Pass : fernando123

Terima Kasih..

History

#1 - 07/05/2022 10:10 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Urgent to Immediate

Mang, task ini juga rencananya buat kebutuhan demo nanti siang ya
Mohon bantuannya

Tks
#2 - 07/05/2022 12:03 PM - Saswanto Tampan

- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to fernando sergio rumbayan

...\Scripts\MinovaUltil.FieldGenerator.js = //saswanto 7JULI2022
di sdatatablefiled di selectfunction ada tambahan untuk upload picture :

debugger; var Mainform = Ext.ComponentQuery.query([name=" + val.formname + '1')[0]; var hasil = undefined; Ext.Ajax.request({ async: false,
method: 'POST', url: '/UserControl/GetStore', params: { tableName: 'SFILECATALOG' }, success: function (response) { var results =
Ext.decode(response.responseText); setTimeout(function () { if (results.data.length > 0) { hasil = results.data[results.data.length - 1];
Mainform.getForm().findField('FilelD').setValue(hasil.ld); } else { Mainform.getForm().findField('FilelD").setValue('0); } }, 300); } });

#3 - 07/05/2022 12:05 PM - fernando sergio rumbayan
- Project changed from PT BMS MIGRATION & ENHANCEMENT to MINOVA DEMO

#4 - 07/21/2022 09:49 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed
